AnsweredAssumed Answered

J'utilises Alfresco Community 1.3, et je souhaite...

Question asked by emaatouk on Dec 7, 2006
Latest reply on Dec 7, 2006 by lme
Bonjour,

J'utilises Alfresco Community 1.3, et je souhaite migrer vers la 1.4.

J'ai effectué une sauvegarde complète de mon alfresco, mais je n'arrive pas à importer tous les packages acp.

Il n'y a pas énormement de docs à ce sujet.

J'ai essayé le script 1-3_to_1-4.bat, mais je dois me planter quelque part.
J'ai pourtant donner l'emplacement de ma lib.

J'ai extrait les packages acp et executer la commande.

Voici le retour:

D:export21112006_spaces>1-3_to_1-4.bat export21112006_spaces.xml export14_spaces.xml
ImportFileUpdater <destination> <source>
    source - 1.3 import file name to be updated
    destination - name of the generated 1.4 import file
Que faut-il faire exactement.

je vous remercie d'avance

Outcomes